#
# Automatically generated file; DO NOT EDIT.
# U-Boot 2014.10 Configuration
#
CONFIG_CMD_BOOTM=y
CONFIG_OF_HOSTFILE=y
CONFIG_CC_OPTIMIZE_FOR_SIZE=y
CONFIG_CMD_EXPORTENV=y
CONFIG_SYS_EXTRA_OPTIONS=""
CONFIG_CMD_CRC32=y
CONFIG_SYS_BOARD="sandbox"
CONFIG_SYS_CONFIG_NAME="sandbox"
CONFIG_CMD_GO=y
CONFIG_SUPPORT_OF_CONTROL=y
CONFIG_SANDBOX=y
CONFIG_LOCALVERSION=""
CONFIG_LOCALVERSION_AUTO=y
CONFIG_SYS_ARCH="sandbox"
CONFIG_OF_CONTROL=y
CONFIG_DEFAULT_DEVICE_TREE="sandbox"
CONFIG_CMD_IMPORTENV=y
